Virtual Happy Hour this month, Jun 28, we'll be getting a sneak preview at our soon to launch SaaS CMS!

Try our conversational search powered by Generative AI!

System Requirements EPiServer CMO 2 R2

EPiServer CMO 2 R2 requires EPiServer CMS 6 R2. The system requirements for EPiServer CMS, and any deviations in relation to these for EPiServer CMO are listed below.

Deviations or Specific Requirements for EPiServer CMO

  • Oracle database is not supported.
  • Microsoft .NET Framework 3.5 SP1 is supported, and .NET 4.0 is supported with configuration changes.
  • Friendly URL must be used on the EPiServer CMS website.
  • Optional: CMO gadgets for iPhone/iPad, see EPiServer MobileCenter for iOS.

For other requirements, please refer to the following requirements for EPiServer CMS: